Subject: Fwd: Re: DATE du CFR SUITE à propos du congrés ARF à Tours les 17 et 18 Nov 2011
From: SNAC-FSU Centre <[email-masked]>
To: SNAC-FSU <[email-masked]>, "sg.snac-fsu" <[email-masked]>
Date: Fri, 04 Nov 2011 18:05:34 +0100

/*ci -joint, le programme du congrès ARF de TOURS 17/18
et ci dessous, la réponse de la secrétaire du CFR FSU Centre à la 
question de la présence ou pas de la FSU dans cette affaire
Ph.B.*/

-------- Message original --------
Sujet: 	Re: DATE du CFR SUITE
Date : 	Wed, 19 Oct 2011 16:26:01 +0200
De : 	FSU Centre <[email-masked]>
Pour : 	SNAC-FSU Centre <[email-masked]>

Bonjour,

Effectivement, c'est pourquoi j'ai contacté hier B Groison, en suggérant 
de demander à l'ARF que la FSU nat soit représentée à ce congrès (sont 
invités pour une intervention dans la journée: CGT B Thibaut et un secr 
nat CFDT)
En même temps il faut avoir deux fers au feu, important d'être dans la 
salle pour avoir connaissance des débats et en tirer les conclusions 
ensuite collectivement,
proposition à débattre en fonction de ce que va faire la fsu nat, et de 
ce que répondra la région, d'un rassemblement, conf de presse, tract, 
autour de ce congrès qui suscite une certaine envie d'en découdre de la 
part des militants!
à suivre, donc...
V.Mercy

Le 19/10/2011 10:02, SNAC-FSU Centre a écrit :
>
>
>
> /*Cet événement très ponctuel (basé sur le principe pas forcément 
> durable des Régions PS) ne nécessite t'il pas plutôt une intervention 
> FSU de niveau national ?
> Par ailleurs, c'est tout le secteur SP d’État qui est concerné par les 
> projets  de "décentralisation 3"
> Pour ma part, les 22,23,24 novembre, je suis en formation CHS "CT" à 
> Paris.
> cordialement.
> Ph.B*/
>
>
> Le 18/10/2011 14:39, FSU Centre a écrit :
>> Bonjour,
>>
>> *suite à la consultation sur la date du prochain CFR, beaucoup de 
>> réponses et toutes favorables à la date du 17 novembre mais...*
>>
>> *Las! Je reçois ce matin une invitation pour le Congrès de l'ARF 
>> (Association des Régions de France), qui se tient le même jour, à 
>> TOURS (Vinci)*
>> pour voir l'ordre du jour, suivre le lien suivant: 
>> http://www.arf.asso.fr/les-congres
>>
>> *l'objet de la journée, c'est /"la place des régions dans un 
>> aménagement innovant et durable du territoire national au sein de 
>> l'Europe de demain. La réflexion portera de manière approfondie sur 
>> le nécessaire acte III de la décentralisation, de nature à clarifier 
>> les compétences des régions et les moyens mis à leur 
>> disposition"/*//visiblement un des thèmes de la campagne électorale
>> La FSU combat cette revendication des exécutifs régionaux qui 
>> voudraient obtenir la responsabilité de la totalité de la formation 
>> professionnelle, incluant la carte des formations initiales à la 
>> place des autorités académiques, une nouvelle étape de 
>> décentralisation qui ne pourrait qu'accroître les inégalités 
>> territoriales et remettre en cause l'unité du service public. Il 
>> faudrait y aller en commando de la FSU!*
>> **/
>> /**donc nouvelle consultation:
>> est-ce que la date du mardi 22 novembre serait possible pour le CFR?* 
>> (il y a un CDFN mais il n'est pas élargi, je pense?)
>> Merci de répondre par retour, pour que j'envoie au plus vite l'ordre 
>> du jour et la convocation avec la bonne date.
>>
>>
>> V Mercy, FSU Centre
>
> -- 
> Philippe BRUNET
> Secrétaire de la Section SNAC-FSU/DRAC-Centre
> DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
> Portable 06.87.64.47.56